<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="xml" indent="yes"/>
	<xsl:template match="/">
		<CDC_REPORT>
			<xsl:for-each select="CDC_REPORT/INCIDENT">
				<INCIDENT>
					<LOCATION>
					     <ID><xsl:number  level="single" count="CDC_REPORT/INCIDENT" format="1"/></ID>
						<CITY>
							<xsl:value-of select="CITY"/>
						</CITY>
						<STATE>
							<xsl:value-of select="STATE"/>
						</STATE>
					</LOCATION>
					<DESCRIPTION>
					     <ID><xsl:number  level="single" count="CDC_REPORT/INCIDENT" format="1"/></ID>
						<YEAR>
							<xsl:value-of select="YEAR"/>
						</YEAR>
						<SEVERITY>
							<xsl:value-of select="SEVERITY"/>
						</SEVERITY>
						<PEOPLE_QY>
							<xsl:value-of select="PEOPLE_QY"/>
						</PEOPLE_QY>
						<CONTAMINANT>
							<xsl:value-of select="CONTAMINANT"/>
						</CONTAMINANT>
					</DESCRIPTION>
					<STATISTICS>
					     <ID><xsl:number  level="single" count="CDC_REPORT/INCIDENT" format="1"/></ID>
						<FATALITIES>
							<xsl:value-of select="FATALITIES"/>
						</FATALITIES>
						<FEMALE_ADULT>
							<xsl:value-of select="FEMALE_ADULT"/>
						</FEMALE_ADULT>
						<MALE_ADULT>
							<xsl:value-of select="MALE_ADULT"/>
						</MALE_ADULT>
						<CHILDREN>
							<xsl:value-of select="CHILDREN"/>
						</CHILDREN>
					</STATISTICS>
				</INCIDENT>
			</xsl:for-each>
		</CDC_REPORT>
	</xsl:template>
</xsl:stylesheet>
